IF OBJECT_ID('EST_ALCADA_CP_PED_LIB') IS NULL	
	BEGIN 

		CREATE TABLE [dbo].[EST_ALCADA_CP_PED_LIB](
			[CD_CTR] [int] NOT NULL,
			[CD_IT] [int] NOT NULL,
		 CONSTRAINT [PK_EST_ALCADA_CP_PED_LIB] PRIMARY KEY CLUSTERED 
		(
			[CD_CTR] ASC
		)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
		) ON [PRIMARY]

		

		ALTER TABLE [dbo].[EST_ALCADA_CP_PED_LIB]  WITH CHECK ADD  CONSTRAINT [FK_EST_ALCADA_CP_PED_LIB_EST_ALCADA_CP_PED_ALCADAS_LIB] FOREIGN KEY([CD_CTR],[CD_IT])
		REFERENCES [dbo].[EST_ALCADA_CP_PED_ALCADAS_LIB] ([CD_CTR],[CD_IT])
		ON UPDATE CASCADE
		ON DELETE CASCADE
		

		ALTER TABLE [dbo].[EST_ALCADA_CP_PED_LIB] CHECK CONSTRAINT [FK_EST_ALCADA_CP_PED_LIB_EST_ALCADA_CP_PED_ALCADAS_LIB]
		
		 

	END